body {
	margin: 0px 0px 0px 0px;
	font: normal normal normal 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #f7f7f7 url(/includes/images/body_bg.jpg) repeat-x;
}
a{
	color: #ff0000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img .product{
	border: 1px solid #000000;
	float: right;
}
form{
	padding:0px;
	margin:0px;
}
h1{
	font-size: 11px;
}
#positioner{
	margin: auto;
	width: 1000px;
}
#leftspacer{
	width: 50px;
	height: 600px;
	float: left;
	background: url(/includes/images/sb_left.jpg) no-repeat right;
}
#rightspacer{
	width: 50px;
	height: 600px;
	float: left;
	background: url(/includes/images/sb_right.jpg) no-repeat left;
}
#producttitle{
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px 5px 0px;
}
#container{
	width:900px;
	background: #ffffff;
	float: left;
	overflow: visible;
}
#positioner>#container{
	min-height: 600px;
}
#header{
	margin: auto;
	height: 100px;
	background: url(/includes/images/logo.jpg) no-repeat;
	clear: both;
	/*border-bottom: 3px solid #e20000;*/
	vertical-align: bottom;
}
/*---- NEWWWWWWWWCHUUUUU -------- */
#header #homelink{
	height: 100px;
	width: 200px;
	position: absolute;
}
/*----- ENDNEWCHUUUUUUU-----*/
#header #homelink span{
	display: none;
}
#utility{
	height:30px;
	clear: both;
	background: #E1E1E1;
	border: 1px solid #000000;
	margin: 0px 5px 0px 5px;
	font-weight: bold;
	color: #000000;
}
#leftnav{
	width:200px;
	float: left;
}
#leftnav dl{
	margin: 0px;
	padding: 0px;
}
#leftnav dl dt{
	display: block;
	margin: 5px;
	padding: 3px;
	background: #252523;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
#leftnav dl dd{
	margin: 0px 5px 0px 5px;
	padding: 0px;
	display: block;
	background: #E1E1E1;
}
#leftnav dl dd a{
	display: block;
	text-decoration: none;
	padding: 0px 0px 0px 20px;
	background: url(/includes/images/menuarrow.png) no-repeat 10px 5px;
	color: #000000;
}
#leftnav dl dd a:hover{
	background-color: #cccccc;
}
#content{
	width:690px;
	padding: 5px;
	float: right;
}
#content #productblurb{
	float: left;
	width: 370px;
}
#content #productspecs{
}
#content #productspecs table{
	width: 100%;
}
#content #productspecs td{
	padding: 2px;
	vertical-align: top;
}
#content #productspecs .category{
	width: 118px;
	font-weight: bold;
}
#content #productsidebar{
	float: right;
	text-align: center;
	width: 300px;
}
#content #productsidebar a{
	font-weight: bold;
}

#footer{
	clear: both;
	margin: auto;
	height: 50px;
	text-align: center;
	color: #333333;
}
td.tblbold{
	font-weight: bold;
}
input.utiltxtbox{
	border: 1px solid #000000;
	background: #ffffff;
	color: #000000;
	width: 100px;
}
input.utilbtn{
	border: 1px solid #000000;
	background: #E1E1E1;
	color: #000000;
}
input.prodtxtbox{
	font-size: 7pt;
}
input.prodbtn{
	border: 1px solid #000000;
	background: #E1E1E1;
	color: #000000;
	width: 100px;
	font-size: 7pt;
	margin: 1px 0px 1px 0px;
}
.heading{
  font-size: 12px;
  font-weight: bold;
}
.subheading{
  font-weight: bold;
}
table.chart{
  border: 1px solid black;
  width: 100%;
}
table.chart th{
  background-color: #eeeeee;
  border: 1px solid black;
  font-weight: bold;
}
table.chart tr{
  border: 1px solid black;
  vertical-align: top;
}
table.chart td{
  border: 1px solid black;
}
input.numeric{
  text-align: right;
}
.error{
  color: red;
}
